h1
{
    color: rgb(200, 0, 0);
    clear: left;
}

#vigne li::before
{
    content: "•";
    color: rgb(200, 0, 0);
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

#vigne
{
    list-style: none;
}

#tete
{
    display: inline-block;
}

#tete img
{
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

#general
{
    text-align: justify;
    margin-left: 100px;
    max-width: 800px;
}

#caveauint
{
    margin: 20px 0px 20px 0px;
    width: 71.875%;
}

#carton
{
    width: 17.625%;
}

#cav
{
    width: 71.5%;
}
